div#field_a3z01 > div {
  justify-content: center !important;
  text-align: center !important;
  margin: 0 auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

ul {
  list-style-position: inside !important;
}
ul li {
  list-style-position: inside !important;
}

.aboutSection {
  padding-right: 200px !important;
}

div.buttons div.button a {
  /*Hero CTA Styling*/
  padding: 20px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
}

#headerbar-container {
  /*Header Bar Styling*/
  text-align: right;
}

#email-wrap {
  /*Header Bar Styling*/
  text-align: right;
  display: inline-block !important;
}

#email-span {
  /*Header Bar Styling*/
  color: #fff;
  font-weight: 600;
}

#email-iframe {
  /*Header Bar Styling*/
  padding-right: 14px;
}

#email-link {
  /*Header Bar Styling*/
  font-size: 14px;
}

#phone-wrap {
  /*Header Bar Styling*/
  text-align: right;
  display: inline-block !important;
  margin-left: 20px;
}

#phone-span {
  /*Header Bar Styling*/
  color: #fff;
  font-weight: 600;
}

#phone-iframe {
  /*Header Bar Styling*/
  padding-right: 14px !important;
}

#phone-link {
  /*Header Bar Styling*/
  font-size: 14px;
}

.content {
  /*Hero Text and Buttons Container*/
  width: 42% !important;
  margin-right: 11%;
}

.content h2 {
  /*Font Color for Hero Heading*/
  color: #0058a2 !important;
  font-size: 80px !important;
}

.content p {
  /*Font Color for Hero Paragraph*/
  color: #0058a2 !important;
  margin-bottom: 80px !important;
  font-size: 28px !important;
}

.content div.buttons {
  /*Hero Text and Buttons Pull Down*/
  margin-bottom: -80px !important;
  font-size: 20px !important;
}

/*News Styling*/

s

/*Contact Style*/

div.map-circle iframe {
  /*Google Maps iFrame Mask*/
  border-radius: 100% !important;
  width: 400px;
  height: 400px;
}

/*Custom Responsive*/

@media only screen and (max-width: 1800px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 20px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -60px !important;
  }
}

@media only screen and (max-width: 1710px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 50px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
}

@media only screen and (max-width: 1600px) {
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 70px !important;
    line-height: 75px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 20px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
}

@media only screen and (max-width: 1480px) {
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 65px !important;
    line-height: 69px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 25px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
}

@media only screen and (max-width: 1405px) {
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 65px !important;
    line-height: 69px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 20px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }

  #welcomeSubhead2 {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }

  div.welcomeText {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }

  div.welcomeText2 {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }
}

@media only screen and (max-width: 1390px) {
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 62px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 5px !important;
    font-size: 24px !important;
  }
}

@media only screen and (max-width: 1300px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 25px !important;
    font-size: 28px !important;
  }

  .content {
    /*Hero Text and Buttons Container*/
    width: 40% !important;
    margin-right: 15%;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -60px !important;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 15px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 50px !important;
  }
}

@media only screen and (max-width: 1299px) {
  #welcomeRow > div.row-bg-wrap > div.inner-wrap.using-image > div {
    /*Remove Welcome Background on Tablet*/
    background: none !important;
  }

  div.img-with-aniamtion-wrap {
    /*About Side Bar Fixes*/
    text-align: center !important;
  }
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 65px !important;
    line-height: 69px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 25px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
}

@media only screen and (max-width: 1190px) {
  .content h2 {
    /*Font Color for Hero Heading*/
    font-size: 65px !important;
    line-height: 69px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 0 !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 41% !important;
    margin-right: 15%;
  }
}

@media only screen and (max-width: 1090px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 0px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -25px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 46% !important;
    margin-right: 10%;
  }
}

@media only screen and (max-width: 1025px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 0px !important;
    font-size: 28px !important;
  }
}

@media only screen and (max-width: 1024px) {
  div.map-circle iframe {
    /*Google Maps iFrame Sizing*/
    width: 300px;
    height: 300px;
  }

  div.vc_custom_1615291535960 {
    /*About Section ISO Text*/
    padding-right: 0px !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  div.vc_custom_1615291550945 {
    /*About Section ISO Text*/
    padding-right: 0px !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  div.vc_custom_1615385594684 {
    /*Refferal Section Text*/
    padding-right: 0px !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  div.vc_custom_1615385607819 {
    /*Referral Section Text*/
    padding-right: 0px !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .AboutBtn {
    margin-bottom: 50px !important; /*About Button Margin*/
  }

  .ReferBtn {
    /*Referral Button Margin*/
    margin-bottom: 50px !important;
  }
}

@media only screen and (max-width: 1000px) {
  .welcomeHeading {
    /*Welcome Heading Padding*/
    padding-top: 10px !important;
  }

  #welcomeSubhead2 {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }

  div.welcomeText {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }

  div.welcomeText2 {
    /*Welcome Section Padding Removal for iPad and Mobile*/
    padding-right: 0px !important;
  }

  p.big-1 {
    /*Referral Page Side Bar Fixes*/
    float: left !important;
    display: inline-block;
    margin: 0 auto !important;
    width: 100%;
    text-align: center;
    margin-bottom: 80px !important;
    margin-top: 40px !important;
  }
  div.big-words {
    /*Referral Page Side Bar Fixes*/
    text-align: center;
  }
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 40px !important;
    width: 80% !important;
  }
  .menu-item a {
    display: block !important;
    font-size: 26px !important;
    line-height: 65px !important;
    height: 55px !important;
    margin: 20px 0px 20px 0px !important;
  }

  .off-canvas-social-links:after {
    top: 0 !important;
    margin-bottom: 3px !important;
  }
  .off-canvas-social-links {
    margin-top: 120px !important;
  }
  .off-canvas-social-links i {
    margin-top: 10px !important;
  }
  ul#social {
    text-align: left !important;
    justify-content: left !important;
    margin: 0 auto !important;
  }
  .aboutSection {
    padding-right: 0px !important;
    padding: 0 !important;
  }
  h4 {
    font-size: 21px !important;
  }
  div.row_col_wrap_12.col.span_12.dark.left > div {
    padding: 0 !important;
  }
  #ajax-content-wrap
    > div.blurred-wrap
    > div.container-wrap
    > div
    > div
    > div.wpb_row.vc_row-fluid.vc_row.full-width-section.standard_section.top_padding_phone_20px.bottom_padding_phone_20px {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
}

@media only screen and (max-width: 999px) {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: 0px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -75px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 39% !important;
    margin-right: 7%;
  }
}

@media only screen and (max-width: 880px) {
  .welcomeHeading {
    /*Welcome Heading Padding*/
    padding-top: 20px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -0px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -45px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 39% !important;
    margin-right: 7%;
  }
}

@media only screen and (max-width: 768px) /*Ipad*/ {
  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -25px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -40px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 37% !important;
    margin-right: 10%;
  }
}

@media only screen and (max-width: 689px) {
  #headerbar-container {
    /*Mobile Header Bar Alignment*/
    text-align: center;
    margin: 0 auto;
  }

  #email-wrap {
    /*Mobile Header Bar Alignment*/
    text-align: center;
    display: block !important;
    margin: 0 auto;
  }

  #email-link {
    /*Mobile Header Bar Alignment*/
    text-align: center;
  }

  #phone-wrap {
    /*Mobile Header Bar Alignment*/
    text-align: center;
    display: block !important;
    margin-left: 0;
    margin: 0 auto;
  }

  #phone-iframe {
    /*Mobile Header Bar Alignment*/
    text-align: center;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -20px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -35px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 34% !important;
    margin-right: 12%;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 8px !important;
  }
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > div
    > div
    > a {
    font-size: 8px !important;
  }

  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 30px !important;
    line-height: 31px !important;
    width: 100% !important;
  }
}

@media only screen and (max-width: 590px) /*Surface Duo*/ {
  .welcomeHeading {
    /*Welcome Heading Padding*/
    padding-top: 30px !important;
  }

  .content p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -20px !important;
    font-size: 28px !important;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -15px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 34% !important;
    margin-right: 12%;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 8px !important;
  }
  .menu-item a {
    font-size: 20px !important;
    line-height: 20px !important;
    height: 15px !important;
  }

  .off-canvas-social-links:after {
    top: 0 !important;
    margin-bottom: 3px !important;
  }
  .off-canvas-social-links {
    margin-top: 120px !important;
  }
  .off-canvas-social-links i {
    margin-top: 10px !important;
  }
}

@media only screen and (max-width: 480px) {
  div p.welcome-home {
    /*Welcome Heading Mobile Sizing*/
    font-size: 60px !important;
  }

  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -16px !important;
    display: none;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -35px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 34% !important;
    margin-right: 12%;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 8px !important;
    margin-top: 40px;
  }

  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 20px !important;
    line-height: 20px !important;
    width: 100% !important;
    margin-bottom: -40px;
  }
}

@media only screen and (max-width: 414px) /*iPhone 6/7/8*/ {
  div.map-circle iframe {
    /*Google Maps iFrame Sizing*/
    width: 100%;
    padding: 10px;
    height: 300px;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -10px;
  }
  div p.welcome-home {
    font-size: 52px !important;
  }
  #welcomeRow
    > div.row_col_wrap_12.col.span_12.dark.left
    > div.vc_col-sm-7.vc_col-lg-7.vc_col-md-12.vc_col-xs-12.wpb_column.column_container.vc_column_container.col.force-tablet-text-align-left.padding-5-percent.padding-5-percent_tablet.padding-10-percent_phone.instance-9
    > div
    > div.wpb_wrapper
    > div.wpb_text_column.wpb_content_element.welcomeSubheading
    > div
    > h2 {
    font-size: 28px !important;
    margin-top: -30px !important;
    margin-left: 12px !important;
  }
}

@media only screen and (max-width: 375px) /*iPhone X*/ {
  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-top: -22px;
  }
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > div
    > div {
    width: 90% !important;
  }
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > div
    > div
    > a {
    /*Hero Text and Buttons Pull Down*/
    font-size: 7px !important;
  }
  h4 {
    font-size: 18px !important;
    line-height: 22px !important;
  }
  div p.welcome-home {
    font-size: 42px !important;
  }
  #welcomeRow
    > div.row_col_wrap_12.col.span_12.dark.left
    > div.vc_col-sm-7.vc_col-lg-7.vc_col-md-12.vc_col-xs-12.wpb_column.column_container.vc_column_container.col.force-tablet-text-align-left.padding-5-percent.padding-5-percent_tablet.padding-10-percent_phone.instance-9
    > div
    > div.wpb_wrapper
    > div.wpb_text_column.wpb_content_element.welcomeSubheading
    > div
    > h2 {
    font-size: 22px !important;
    margin-top: -30px !important;
    margin-left: 12px !important;
  }
}

@media only screen and (max-width: 360px) /*iPhone 5*/ {
  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-top: -20px;
  }
}

@media only screen and (max-width: 320px) /*iPhone 5*/ {
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -16px !important;
    display: none;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -15px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 34% !important;
    margin-right: 12%;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 6px !important;
    margin-top: 45px;
  }

  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 20px !important;
    line-height: 22px !important;
    width: 100% !important;
    margin-bottom: -50px;
  }
}
@media only screen and (max-width: 280px) /*iPhone 5*/ {
  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > p {
    /*Font Color for Hero Paragraph*/
    margin-bottom: -16px !important;
    display: none;
  }

  .content div.buttons {
    /*Hero Text and Buttons Pull Down*/
    margin-bottom: -15px !important;
  }
  .content {
    /*Hero Text and Buttons Container*/
    width: 34% !important;
    margin-right: 12%;
  }

  div.buttons div.button a {
    /*Hero CTA Styling*/
    padding: 5px !important;
    margin-top: 45px;
  }

  #nectar-slider-instance-1
    > div
    > div.swiper-wrapper.no-transform
    > div
    > div.container
    > div
    > h2 {
    font-size: 18px !important;
    line-height: 22px !important;
    width: 100% !important;
    margin-bottom: -50px;
  }
}

/*blog amends */

.blog article:first-of-type {
  margin-top: 75px;
}
span.post-featured-img {
  display: block;
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: left !important;
}
span.post-featured-img img {
  max-height: 380px !important;
  width: auto;
  display: block;
  margin: auto;
}

.blog-banner {
  width: 100%;
  background-image: url(/wp-content/uploads/news-2.jpg);
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center center;
}

.blog .header-block p {
  padding-bottom: 0;
}

.blog-banner {
  width: 100%;
  background-image: url(/wp-content/uploads/news-2.jpg);
  height: 480px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center center;
}

.blog .header-block p {
  padding-bottom: 0;
}

.blog .container-wrap {
  padding-top: 0 !important;
}
@media only screen and (max-width: 999px) {
  .blog-banner {
    height: 300px;
  }
}

.article-content-wrap {
  display: block !important;
}
.post-content-wrap {
  overflow: visible;
}

.post-area.featured_img_left .post-featured-img-wrap {
  height: 300px;

  background: #fff;
}

.post-content-wrap {
  margin: 0;
  width: 100% !important;
  padding-left: 0 !important;
  padding-top: 25px !important;
}
.post:hover .post-featured-img-wrap:before {
  display: none !important;
}
article:hover .post-featured-img-wrap {
  transform: none !important;
}
